uuid: acfe1a8d-8aa0-4e6e-ae85-80ab5778bf4c
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:442c8b60-8dd5-4f8e-85e8-0da7c4fc7cac'
  module:
    - block_content
    - language
  theme:
    - pininfarina
id: preview_en
theme: pininfarina
region: header
weight: 0
provider: null
plugin: 'block_content:442c8b60-8dd5-4f8e-85e8-0da7c4fc7cac'
settings:
  id: 'block_content:442c8b60-8dd5-4f8e-85e8-0da7c4fc7cac'
  label: '[EN] Link Preview'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
